#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
EKK2641C010,agnt_cd_err,1100=kddi_uk_ten_cd
EKK0061A010,key_agnt_cd_err,1000=kddi_uk_ten_cd
EKK2641C010,kopt_teise_naiyo_err,1050=kopt_teise_naiyo
EKK2641C010,callbk_time_memo_err,1050=callbk_time_memo
EKK2641C010,kopt_biko_err,1050=kopt_biko



